body{
margin:0;
}
.bk{
    margin-left: 20px;
}
.bktitle,.lmtitle{
    /*width: 90%;*/
    height: 40px;
    background-color: #b7d8da;
    color: #0f3c83;
    font-size: 18px;
    font-weight: bold;
    padding: 20px 10px 0 100px;
    background-repeat: no-repeat;
    background-position: 10px 10px;
    border-radius:20px 20px 0 0;
}

.bk #tzgg{
    width: 520px;
    margin:10px 20px 10px 160px;
    float: left;
}
.bkleft{
    margin-left: 160px;
}
#tzgg #tzgg_title,.lmtitle{
    padding: 10px 10px 0 50px;
/*     background-image: url(../img/lmbt_egg.png); */
}
.newslist .lmtitle{
    padding: 10px 10px 0 50px;
    background-image: url(../images/lmtitle_zst3.png);
}
#tzgg_title span{
    display: inline-block;
    float: right;
}
.newslist .bklist,#main .content{
    background-image:linear-gradient(rgba(255,255,255,0.5),rgba(255,255,255,0.5)),url(../images/content_topbg.png), url(../images/content_bgbottom.png);
    background-position: 0 0,left top,right bottom;
    background-repeat: repeat,no-repeat, no-repeat;
    padding: 15px;
}
.newslist .bklist table tr td{
    border-bottom:1px #ccc solid;
    padding:5px 
}
.newslist .bklist table a{
    text-decoration:none;
}
.bklist ul li{
        padding: 11px 15px;
        position: relative;
        list-style-type: none;
        list-style-position: inside;
}
.bklist ul.mllist li{
        padding: 11px 15px;
        position: relative;
        list-style-type: none;
        list-style-position: inside;
}
.bklist ul.mllist li .nfqs{
    font-size:14px;
}
.bklist ul li:after {
    position: absolute;
    right: 0;
    bottom: 0;
    left: 15px;
    height: 1px;
    content: '';
    -webkit-transform: scaleY(.5);
    transform: scaleY(.5);
    background-color: #c8c7cc;
}
.bklist ul li a{
    font-size: 18px;
    display: inline-block;
    width: 72%;
    height: 22px;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
    text-decoration: none;
    color: #000000;
}
.bklist ul.mllist li a{
    font-size: 18px;
    display: inline-block;
    width: 72%;
    height: 22px;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
    text-decoration: none;
    color: #000000;
    font-weight:bold;
}
.bklist ul.mllist li .author{
    font-size:14px;
    font-family: 楷体;
    padding: 5px;
}
.bklist ul li a:hover{
    color: #ff0000;
}
.bklist ul li span{
    float: right;
}
.bklist ul li a span{
    float: none;
  color:#ff0000;
}
/*#xwdt{
    width:980px;
    float: right;
    margin:10px 160px 10px 30px;
}*/
#xwdt .bktitle{
    background-image: url(../img/lmbt_plate.png);
}
.bk .bkright{
    margin-right: 160px;
}
.newsSlider{
    padding: 10px;
}


.bk_bottom{
    background-color:#f5f8fe;
}

#bk_title span{
    display: inline-block;
    float: right;
}
.zt,#jyxx,#zyxz{
    float: left;
}
#jyxx,#zyxz{
    width: 520px;
    margin:50px 30px;
}
#jyxx .bktitle{
    background-image: url(../img/lmtitle_zst1.png);
}
#zyxz .bktitle{
    background-image: url(../img/lmtitle_zst2.png);
}

.newslist{
    width: calc(80% - 340px);
    float: left;
    margin-top: 20px;
    margin-left: 160px;
}
.bkright{
    width: 20%;
    float: right;
    margin-top:20px;
    margin-right:160px;
    background-color: #f6f9ff;
}
.page{
    text-align:center;
    margin:20px;
}
.page span{
    display: inline-block;
    width: 1.5em;
    height: 1.5em;
    border-radius: 50%;
    border:2px solid #b7d8da;
    color: #b7d8da;
    line-height: 1.5em;
}
.page span:hover{
    border:2px solid #ff0000;
}
.page span a:hover{
    color: #ff0000;
}
.page span a:visited{
    color: #b7d8da;
}
.page a{
    text-decoration:none;
    line-height: 1.5em;
    display: inline-block;
    width: 100%;
    height: 100%;
}
.page .curpage{
    background-color:#b7d8da;
    color: #ffffff;
}
.curpage a{
    color: #ffffff;
}
.content{
    width: calc(80% - 350px);
    float: left;
    margin-top: 20px;
    margin-left: 160px;
    border: 1px solid #b7d8da;
    box-sizing: border-box;
    margin-bottom: 10px;
}
.content .title{
    height: 60px;
    font-size: 24px;
    color: #0f3c83;
    border-bottom: 1px #ccc solid;
    margin-left: 2em;
    padding-bottom: 15px;
    text-align: center;
}
.content .title .info{
    text-align: center;
    font-size: 10px;
    margin-top: 20px;
}
.content .title .info span{
    padding: 0 10px;
}
.content .detail{
    line-height: 1.5em;
    text-indent: 2em;
    padding: 2em 0px;
}
.content .detail p img{
    max-width:100%;
    height: 100%;
}
.content a,.content a:visited{
    text-decoration: none;
}
.preandnextbar{
    margin-top:10px;
}
.content .preandnextbar a{
    color:#000;
}
td p{
    text-indent:0;
}

@media screen and (max-width: 1500px) {
    .newslist,.content {
        width: 100%;
        margin: 10px auto;
        float: none;
    }
    .bkright {
        width: 30%;
        margin-right: 10px;
        display: none;
    }
    .bkright div{
        margin-bottom: 20px;
    }
    .bklist ul li a{
        width: 65%;
    }
}
@media (max-width: 768px) {
    .newslist,.content{
        width: 100%;
        margin: 0;
    }
    .bkright {
        width: 100%;
        margin-right: 10px;
    }
    .content img,.content table{
        max-width: 100%;
    }
    .content .title,.content .detail {
        margin: 10px;
    }
}